html {
    width: 100%;
    padding: 0;
    margin: 0;
}

body {
    font-family: "Equa", Arial, Helvetica, sans-serif;
    background-color: #000;
}

.navbar-brand {
    display: flex;
    align-items: center;
    padding-left: 25px;
}

.navbar-logo {
    height: 75px;
    width: auto;
}

.navbar-nav {
    margin-left: auto;
}

.nav-link {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    padding: 8px 15px;
    transition: color 0.3s ease;
}

.nav-link:hover {
    color: #ffc107;
}

.navbar-toggler {
    border: none;
}

.coming-soon-wrapper {
    background-color: #000;
    width: 100%;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media (max-width: 768px) {
    .coming-soon-wrapper {
        padding: 20px;
        box-sizing: border-box;
        min-height: 0;
    }
}

.col-4.logo-center-wrapper {
    display: flex;
    justify-content: center;
}

.main-section {
    display: flex;
    justify-content: center;
}

.logo-center-wrapper img {
    width: 300px;
    height: 185px;
}

.logo-center-wrapper>* {
    display: block;
    text-align: center;
}

.main-text {
    color: #fff;
}

.text-blur {
    color: #8d8a8a;
}

.line {
    background-color: #fcb815;
    height: 1px;
    margin: 15px 0;
}

.main-text p {
    margin-bottom: 0;
}

/* mobile version */
@media (max-width: 768px) {
    .coming-soon-wrapper {
        padding: 20px;
        box-sizing: border-box;
    }

    .col-4.logo-center-wrapper {
        flex-direction: column;
        align-items: center;
    }

    .main-section {
        flex-direction: column;
        align-items: center;
    }

    .logo-center-wrapper img {
        width: 250px;
        height: auto;
    }

    .main-text {
        font-size: 15px;
        width: 100%;
    }

    .text-blur {
        font-size: 14px;
    }

    .line {
        margin: 10px auto;
    }
}

/* for contact page */
.form-container {
    max-width: 500px;
    margin: 50px auto;
    padding: 20px 30px;
}

.form-header {
    padding: 24px;
    text-align: center;
    border-radius: 12px 12px 0 0;
    font-weight: bold;
    font-size: 22px;
    color: #fcb815;
    letter-spacing: 1px;
}

.btn {
    background: #fcb815;
    border: none;
    padding: 11px 31%;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px;
    color: #000;
    text-transform: capitalize;
    transition: background 0.3s ease, transform 0.2s ease;
}

.btn:hover {
    background: #fcb815;
    color: inherit;
}

@media (max-width: 576px) {
    .btn {
        padding: 12px 42%;
        font-size: 14px;
    }
}



/* Inputs and Textarea */
input,
textarea,
select {
    width: 100%;
    padding: 12px;
    margin-bottom: 15px;
    font-size: 14px;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 8px;
    background-color: #fff;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
}

input:hover,
input:focus,
textarea:hover,
textarea:focus,
select:hover,
select:focus {
    border-color: #fcb815;
    outline: none;
}

input::placeholder,
textarea::placeholder {
    color: #fcb815;
    font-size: 14px;
}

@media (max-width: 576px) {
    .form-container {
        padding: 1px 20px;
    }

    .form-header {
        font-size: 18px;
        padding: 16px;
    }

    .btn-primary {
        padding: 12px;
        font-size: 14px;
    }

    input,
    textarea,
    select {
        padding: 10px;
        font-size: 13px;
    }
}

.terms-wrapper {
    color: #fff;
    max-width: 900px;
    margin: 10px auto;
    padding: 20px;
}

.terms-header {
    text-align: center;
    margin-bottom: 20px;
}

.terms-header h1 {
    font-size: 28px;
    color: #ffc107;
}

.terms-header p {
    color: #777;
}

.terms-section {
    margin-bottom: 20px;
}

.terms-section h2 {
    font-size: 22px;
    color: #ffc107;
    margin-bottom: 10px;
}

.terms-section ul {
    list-style: none;
    padding: 0;
}

.terms-section ul li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px;
}

.terms-section ul li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #ffc107;
    font-size: 18px;
    line-height: 1.2;
}

.contact-section a {
    color: #4061bc;
    text-decoration: none;
    font-weight: bold;
}

.contact-section a:hover {
    text-decoration: underline;
}

/* for privacy page */
.policy-wrapper {
    color: #fff;
    max-width: 900px;
    margin: 10px auto;
    padding: 20px;
}

.policy-header {
    text-align: center;
    margin-bottom: 20px;
}

.policy-header h1 {
    font-size: 28px;
    color: #ffc107;
}

.policy-section {
    margin-bottom: 20px;
}

.policy-section h2 {
    font-size: 22px;
    color: #ffc107;
    margin-bottom: 10px;
}

.policy-section h3 {
    font-size: 1.25rem;
}

.policy-section p {
    margin-bottom: 10px;
}

.policy-section ul {
    list-style: none;
    padding: 0;
}

.policy-section ul li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px;
}

.policy-section ul li a {
    color: #ffc107;
    text-decoration: none;
}

.policy-section ul li::before {
    content: "•";
    position: absolute;
    left: 0;
    color: #ffc107;
    font-size: 18px;
    line-height: 1.2;
}

.contact-section {
    text-align: center;
    padding: 20px;
    background: rgb(10, 10, 4);
    border-radius: 8px;
    margin-top: 30px;
}

.contact-section a {
    color: #ffc107;
    text-decoration: none;
    font-weight: bold;
}

.contact-section a:hover {
    text-decoration: underline;
    color: #ffc107;
}

/* back button */
.bi.bi-arrow-left {
    color: #ffc107;
    position: relative;
    top: 100px;
    width: 44px;
    height: 30px;
}

.header-btn {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

/* footer */
.footer-text {
    color: #979797;
    text-align: center;
    padding: 20px;
    margin: 0;
    font-size: 14px;
}

/* Style for the form */
form {
    max-width: 600px;
    margin: 0 auto;
    padding: 20px;
    margin-top: -38px;
}

/* Style for the form elements */
.form-control {
    border-radius: 4px;
    padding: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}

.input-group-text {
    background-color: #e9ecef;
    border-radius: 4px 0 0 4px;
    height: 46px;
}

/* Button styling */
button {
    background-color: #007bff;
    color: white;
    font-size: 18px;
    border: none;
    border-radius: 4px;
    padding: 10px;
    cursor: pointer;
}

button:hover {
    background-color: #ffc107;
}

/* Error message styling */
.text-danger {
    font-size: 14px;
    margin-top: -5px;
    margin-bottom: 10px;
    display: block;
}

.d-none {
    display: none !important;
}

/* guidelines */
.guidelines-container {
    color: #fff;
    max-width: 900px;
    margin: 10px auto;
    padding: 20px;
}

.guidelines-header {
    text-align: center;
    margin-bottom: 20px;
}

.guidelines-header h1 {
    font-size: 2rem;
    color: #ffc107;
}

.guidelines-header p {
    color: #6c757d;
    font-size: 1rem;
}

.guidelines-list h4 {
    color: #ffc107;
    margin-top: 20px;
}

.guidelines-list p {
    margin: 10px 0;
    color: #fff;
}

.how-to-report {
    margin-top: 20px;
    padding: 20px 40px;
    background: rgb(10, 10, 4);
    border-radius: 6px;
}

.how-to-report h5 {
    font-weight: bold;
    color: #ffc107;
    text-align: center;
}

.how-to-report p {
    color: #fff;
}

/* reset password page style */
.logo-center-wrapper {
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    width: 270px;
    text-align: center;
    margin: auto;
}


.hide {
    display: none;
}

.togglePassword {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    width: 20px;
    height: 20px;
}

.form-group {
    position: relative;
}
